#wrapper {
	position: relative;
}
#header {
	position: absolute;
	width: 100%;
	padding: 16px 0 0 0;
	top: 0;
	left: 0;
	z-index: 3;
}
#main {
	padding: 0;
}
.one-column #content {
	position: relative;
	padding-top: 85px;
}
.header-bg {
	position: absolute;
	top: 0;
	left: -100%;
	right: -100%;
	margin: auto;
	z-index: 2;
	min-width: 100%;
	height: auto;
}

.swiper-slide {
	width: 100%;
	height: 746px;
	overflow: hidden;
}
.swiper-slide .fg {
	width: 500px;
	height: 461px;
	background-color: rgba(255,255,255,0.5);
	top: 120px;
	right: 60px;
	position: absolute;
	text-align: center;
	border: 3px double #fff;
	padding-top: 32px;
}
.swiper-slide .fg h2 {
	font-size: 46px;
	font-size: 4.6rem;
	line-height: 60px;
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	margin-bottom: 16px;
}
.swiper-slide .fg h3 {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 20px;
	font-weight: bold;
	margin-bottom: 16px;
}
.swiper-slide .fg p {
	line-height: 25px;
}
.swiper-slide .fg a {
	display: block;
	width: 200px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	font-size: 1.6rem;
	color: #fff;
	background-color: #E95383;
	margin: 0 auto;
	border-radius: 4px;
	font-weight: bold;
}
.swiper-slide .bg {
	width: 100%;
	min-width: 1280px;
	height: auto;
	position: absolute;
	top: -100%;
	bottom: -100%;
	left: -100%;
	right: -100%;
	margin: auto;
}
.fcbk-info-blog {
	background-color: #42210B;
	position: relative;
	z-index: 1;
}
.fcbk-info-blog .fcbk .fcbk-inner,
.fcbk-info-blog .blog .blog-inner {
	position: relative;
	margin-bottom: 20px;
}
.fcbk-info-blog .fcbk {
	position: absolute;
	left: 4%;
	bottom: 0;
	width: 22%;
	max-width: 277px;
}
.fcbk-info-blog .fcbk img {
	max-width: 100%;
	height: auto;
}
.fcbk-info-blog .share-fcbk-btn {
	position: absolute;
	top: 5%;
	left: 92%;
	width: 87%;
	max-width: 240px;
}
.fcbk-info-blog .info {
	margin: 0 20% 0 25%;
	display: table;
	height: 100%;
	text-align: center;
	table-layout: fixed;
}
.fcbk-info-blog .info > * {
	display: table-cell;
	padding: 16px;
}
.fcbk-info-blog .info h2 {
	width: 200px;
	height: 40px;
	color: #fff;
	background-color: #E95383;
	border-radius: 4px;
	font-weight: bold;
	line-height: 40px;
	font-size: 16px;
	font-size: 1.6rem;
	margin: 8px 0;
}
.fcbk-info-blog .info li {
	text-align: left;
	line-height: 22px;
	padding: 2px;
}
.fcbk-info-blog .info a {
	color: #fff;
}
.fcbk-info-blog .info a .date {
	margin-right: 24px;
}
.fcbk-info-blog .info a .new {
	margin-right: 4px;
	background-color: red;
	display: inline-block;
	width: 56px;
	text-align: center;
}
.fcbk-info-blog .blog {
	position: absolute;
	right: 3%;
	bottom: 0;
}
.fcbk-info-blog .blog .blog-inner > * {
	position: absolute;
	bottom: 0;
	text-align: center;
}
.fcbk-info-blog .blog .blog-inner .photo {
	width: 200px;
	height: 200px;
	overflow: hidden;
	border: 10px solid #42210B;
	border-radius: 50%;
	position: relative;
	z-index: 0;
}
.fcbk-info-blog .blog .photo img {
	min-width: 100%;
	max-width: 200%;
	min-height: 100%;
	max-height: 200%;
	position: absolute;
	top: -100%;
	right: -100%;
	bottom: -100%;
	left: -100%;
	margin: auto;
}
.fcbk-info-blog .blog p {
	margin: 0;
	color: #ffcc00;
	background-color: #42210B;
}
.trimming-rental,
.information-cplus {
	display: table;
	width: 100%;
	table-layout: fixed;
}
.trimming-rental section,
.information-cplus section {
	display: table-cell;
	width: calc(99.999% / 2);
	width: -webkit-calc(99.999% / 2);
	vertical-align: middle;
}
.trimming-rental section:first-child {
	background: url(../images/bg_pink.png) 0 0 repeat;
	background-size: cover;
	border-right: 1px solid #fff;
	color: #fff;
}
.trimming-rental section:first-child a {
	color: #fff;
}
.trimming-rental section:last-child {
	background: url(../images/bg_rental.png) center top no-repeat;
	background-size: cover;
}
.trimming-rental section div {
	position: relative;
	width: 100%;
	max-width: 640px;
	float: right;
	padding: 12px 24px;
}
.trimming-rental section:first-child div h1 {
	padding: 32px 0 0;
}
.trimming-rental section:first-child div h2 {
	max-width: 300px;
	width: 80%;
	margin: 0 auto;
	position: relative;
	padding: 16px 0;
}
.trimming-rental section:first-child div h2 img {
	width: 100%;
	height: auto;
}
.trimming-rental section:first-child div {
	text-align: center;
}
.trimming-rental section:last-child div {
	float: left;
	padding-left: 24px;
	color: #fff;
}
.trimming-rental section:last-child div h2 {
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: bold;
	margin-bottom: 8px;
}
.trimming-rental section:last-child div h2 span {
	font-weight: bold;
	font-size: 20px;
	font-size: 2.0rem;
}
.trimming-rental section:last-child div p {
	margin-bottom: 0;
}
.information-cplus section:first-child {
	background: url(../images/bg_white.png) 0 0 repeat;
	background-size: 320px 225px;
}
.information-cplus section div {
	width: 100%;
	max-width: 640px;
	float: right;
}
.information-cplus section:first-child div {
	padding: 60px 80px;
}
.information-cplus section:first-child div h1 {
	font-family: "cooper-black-std",sans-serif;
	color: #E95383;
	text-align: center;
	font-size: 38px;
	font-size: 3.8rem;
	line-height: 48px;
	margin-bottom: 16px;
}
.information-cplus section:first-child div a {
	display: block;
	width: 42%;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	font-size: 1.6rem;
	color: #fff;
	text-align: center;
	background-color: #E95383;
	margin: 0 auto;
	border-radius: 4px;
	font-weight: bold;
	min-width: 180px;
}
.information-cplus section:last-child {
	position: relative;
	background: url(../images/bg_information2.png) left top no-repeat;
	background-size: cover;
}
.information-cplus section:last-child img {
	position: absolute;
	left: 4%;
	top: 10%;
}
.index-info {
	display: table;
	width: 100%;
	table-layout: fixed;
}
.index-info section {
	width: calc(99.999% / 3);
	width: -webkit-calc(99.999% / 3);
	display: table-cell;
	background-color: #F3E9D9;
	vertical-align: top;
}
.index-info section:nth-child(2) {
	background-color: #f2e3c8;
}
.index-info section:last-child {
	background-color: #ddd1c2;
}
.index-info section dl {
	position: relative;
}
.index-info section dl dt {
	border-bottom: 4px solid #00A99D;
}
.index-info section:nth-child(2) dl dt {
	border-bottom: 4px solid #F7931E;
}
.index-info section:last-child dl dt {
	border-bottom: 4px solid #42210B;
}
.index-info dl dt img {
	width: 100%;
	height: auto;
}
.index-info dl dd {
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -15px;
	width: 60%;
	text-align: center;
}
.index-info dl dd img {
	width: 100%;
	max-width: 260px;
	height: auto;
}
.index-info section p {
	padding: 0 24px 24px;
	margin-bottom: 0;
}
.membership {
	border-top: 1px solid #fff;
	display: table;
	width: 100%;
	table-layout: fixed;
}
.membership section {
	display: table-cell;
	width: calc(99.999% / 2);
	width: -webkit-calc(99.999% / 2);
	vertical-align: middle;
}
.membership section:first-child {
	background: url(../images/bg_paper.png) 0 0 repeat;
	background-size: 100px 100px;
}
.membership section div {
	width: 100%;
	max-width: 640px;
	float: right;
	padding: 24px 40px;
}
.membership section:first-child h1 {
	font-family: "cooper-black-std",sans-serif;
	text-align: center;
	font-size: 48px;
	font-size: 4.8rem;
	line-height: 54px;
	margin-bottom: 8px;
}
.membership section:first-child h2 {
	display: block;
	width: 9em;
	margin: 0 auto;
	border: 1px solid #42210b;
	font-size: 24px;
	font-size: 2.4rem;
	text-align: center;
	font-weight: bold;
	padding: 8px 0;
	margin-bottom: 16px;
}
.membership section:last-child ul {
	width: 100%;
}
.membership section:last-child ul li {
	width: calc(99.999% / 2);
	width: -webkit-calc(99.999% / 2);
	float: left;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.membership section:last-child ul li img {
	width: 100%;
	height: auto;
}
.membership section:last-child ul li:nth-child(2n) {
	border-right: 0;
}
.membership section:last-child ul li:nth-child(3),
.membership section:last-child ul li:last-child {
	border-bottom: 0;
}
.membership section:first-child a {
	display: block;
	width: 42%;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	font-size: 1.6rem;
	color: #fff;
	text-align: center;
	background-color: #E95383;
	margin: 0 auto;
	border-radius: 4px;
	font-weight: bold;
}

/* media */

@media (max-width: 1152px) {
	.fcbk-info-blog .blog {
		top: -208px;
	}
	.fcbk-info-blog .info {
		margin: 0 0 0 25%;
	}
}

@media screen and (max-width: 1060px) {
	.membership section:first-child {
		width: 30%;
	}
	.membership section:last-child {
		width: 69%;
	}
	.membership section div {
		padding: 16px;
	}
	.membership section:first-child a {
		width: 90%;
	}
	.membership section:first-child h1 {
		font-size: 32px;
		font-size: 3.2rem;
	}
}
@media screen and (max-width: 960px) {
	.index-info dl dd {
		width: 80%;
	}
	.index-info section p {
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.6;
		padding: 0 12px 12px;
	}
	.membership section,
	.membership section:first-child,
	.membership section:last-child {
		display: block;
		width: 100%;
	}
	.membership section:after {
		content: "";
		display: block;
		clear: both;
		overflow: hidden;
	}
	.membership section div {
		width: 100%;
		max-width: 100%;
		float: none;
	}
	.membership section:last-child ul li {
		width: calc(99.999% / 4);
		width: -webkit-calc(99.999% / 4);
	}
	.membership section:last-child ul li:nth-child(2) {
		border-right: 1px solid #fff;
	}
}
@media (max-width: 896px) {
	.swiper-slide {
		height: 522px;
	}
	.swiper-slide .bg {
		min-width: 896px;
	}
	.swiper-slide .fg {
		left: 0;
		right: 0;
		margin: 0 auto;
		width: auto;
		height: auto;
		background-color: transparent;
		border: 0;
		padding-top: 0;
	}
	.swiper-slide .fg h2 {
		text-shadow: 0 0 6px rgba(255,255,255,1);
	}
	.swiper-slide .fg h3,
	.swiper-slide .fg p {
		display: none;
	}
	.fcbk-info-blog .info h2 {
		width: 11em;
		margin: 8px auto;
	}
	.fcbk-info-blog .fcbk {
		width: 20%;
	}
	.fcbk-info-blog .info > * {
		vertical-align: bottom;
	}
}
@media screen and (max-width: 840px) {
	.information-cplus section:first-child div {
		padding: 24px;
	}
}
@media (max-width: 768px) {
	.fcbk-info-blog .info li span.title {
		display: block;
	}
	.fcbk-info-blog .info li {
		border-bottom: 1px dotted #fff;
	}
	.swiper-slide {
		height: 447px;
	}
	.swiper-slide .bg {
		min-width: 768px;
	}
	.fcbk-info-blog .info {
		margin: 0 auto;
		width: 100%;
		position: relative;
	}
	.fcbk-info-blog .fcbk {
		width: 140px;
		top: -140px;
	}
	.swiper-slide .fg h2 {
		font-size: 40px;
		font-size: 4.0rem;
		line-height: 50px;
	}
}
@media screen and (max-width: 740px) {
	.fcbk-info-blog .blog {
		display: none;
	}
}
@media screen and (max-width: 640px) {
	.swiper-slide .fg {
		top: 80px;
		padding-top: 0;
	}
	.fcbk-info-blog .info > * {
		display: block;
		
	}
	.fcbk-info-blog .info h2 {
		margin: 0 auto;
	}
	.trimming-rental section,
	.information-cplus section,
	.index-info section {
		width: 100%;
		display: block;
	}
	.information-cplus section:first-child div {
		padding: 24px 16px;
	}
	.information-cplus section:last-child div {
		border-bottom: 1px solid #fff;
		min-height: 320px;
	}
	.information-cplus section:last-child img {
		max-width: 140px;
		height: auto;
	}
	.index-info dl dd {
		width: 66%
	}
	.index-info section p {
		padding: 0 16px 16px;
	}
	.trimming-rental section:last-child div {
		padding: 36px 16px;
	}
}
@media screen and (max-width: 560px) {
	.membership section:last-child ul li {
		width: calc(99.999% / 2);
		width: -webkit-calc(99.999% / 2);
	}
	.membership section:last-child ul li:nth-child(2) {
		border-right: 0;
	}
}



.trimminghceck {
	position: absolute;
	top: 120px;
	right: 150px;
	z-index: 3;
	}
@media (max-width: 896px) {
	.trimminghceck {
		width:250px;
		height:40px;
		top: 100px;
		left: 0;
		right: 0;
		margin: auto;
		}
}










